flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clint M <cmod...@gmail.com>
Subject Re: Apache Flex SDK Installer and Air 24.0
Date Tue, 17 Jan 2017 17:47:29 GMT
Seems like the answer is yes.... some one from the Apache Flex team just
needs to update an xml file on a server.

As a workaround you can download the Adobe AIR 24 SDK and unzip it then
copy it over top of any existing Flex SDK to update it to AIR 24. Just make
sure you're using a windows sdk on windows and a mac sdk on mac.

On Tue, Jan 17, 2017 at 9:29 AM, pol2095 <pol2095@free.fr> wrote:

> Hello,
>
> In the Apache Flex SDK Installer, I can choose "Air 24.0 beta" but not "Air
> 24.0" ?
>
> Thanks
>
>
>
> --
> View this message in context: http://apache-flex-users.
> 2333346.n4.nabble.com/Apache-Flex-SDK-Installer-and-Air-24-0-tp14509.html
> Sent from the Apache Flex Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message